みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

windows10visualstudio2010

windows10でvisualstudio2010を使って、.net4のアプリを作成しています。
win10には.NET Framework 4.7.2がはいってますが、デバッグした場合、.net4で動作することになりますか?

投稿日時 - 2019-01-11 18:45:05

QNo.9576685

暇なときに回答ください

質問者が選んだベストアンサー

ターゲットフレームワークの設定でどの.netのバージョンを使うかが決まります。VS2010をインストールするときに.net4.0が入ると思うので、.net4で動作することになると思います。

https://docs.microsoft.com/ja-jp/visualstudio/ide/how-to-target-a-version-of-the-dotnet-framework?view=vs-2017

投稿日時 - 2019-01-13 16:16:46

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

もちろんそうだと思いますよ。

投稿日時 - 2019-01-12 09:59:44